<?xml version="1.0" encoding="utf-8"?>
<com.wasu.widgets.focuswidget.FocusRecyclerView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:contentDescription="资产推荐位"
    android:id="@+id/vipBodyRecyclerView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginTop="@dimen/d_0dp"
    android:descendantFocusability="afterDescendants"
    android:paddingTop="@dimen/d_104dp"
    android:paddingLeft="@dimen/d_70dp"
    android:paddingRight="@dimen/d_70dp"
    android:paddingBottom="@dimen/d_26dp"/>

